DevTeam займётся понижением модема 6.15.00 после релиза анлока 2.10.04

После сообщения в твиттере MuscleNerd о скором релизе новой версии Redsn0w, делающей не привязанный джейлбрейк iOS 4.2.1 для всех устройств, ему был задан вопрос относительно понижения модема 6.15.00.

Напомним, что ранее DevTeam выпустила ultrasn0w 1.2, с помощью которой можно сделать анлок не официальных iPhone 3G/3GS с прошивкой iOS 4.2.1. Добиться этого можно было только подняв модем до версии 6.15.00 (от iPad), а вот понизить его после этого уже нельзя. При этом некоторые пользователи, которые сделали анлок с помощью ultrasn0w 1.2, сообщали о проблемах с GPS.

Как сообщил MuscleNerd, работы над понижением этой версии модема начнутся не раньше релиза новой версии ultrasn0w, делающей анлок модема 2.10.04. Так же ожидается, что появится возможность понижения модема до версии, совместимой со старой версией ultrasn0w. Как только у нас появятся подробности, мы вам сообщим. Оставайтесь с нами.

s7ranger

Сооснователь и автор проекта Newapples.ru. Пишу обо всём, что связано с компанией Apple - о новостях, слухах и других интересных событиях, связанных с этой компанией и её продукцией.

Читайте также:

Нашёл ошибку в тексте? Выдели её и нажми Ctrl + Enter